training-section{
}

/*pricing cards*/
.training-section .training-cards .card { border-radius:0;}
.training-section .training-cards .card .card-header {background:#f58227;border-radius:0; }
.training-section .training-cards .card .card-header.collapsed {background:#666666; }
.training-section .training-cards .card .card-header button {text-transform:uppercase;color:#fff;text-align:left;text-decoration:none; }
@media screen and (min-width:767px) {
    .training-section .training-cards .card .card-header button { font-size: 1.5em;text-align:left; }
}
.training-section .training-cards .card .card-header.collapsed button {color:#f5f5f5; }
.training-section .training-cards .card button span{ font-weight:bold;font-size:2em;margin-right:10px;}
.training-section .training-cards{
    font-family: Roboto, sans-serif;
    padding-top: 100px;
}
.training-section .training-cards .pricing-box{
    box-shadow: 1px 1px 25px #e2e2e2;
}
.training-section .training-cards .pricing-box .pricing-box-header .header-content{
    position: relative;
    z-index: 11;
}
.training-section .training-cards .pricing-box .pricing-box-header{
    padding: 35px 25px;
    background-color: #FFFFFF;
}
.training-section .training-cards .pricing-box .pricing-header-overlay{
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top:100%;
    z-index: 1;
    background-color: #ffad00;
    display: block;
    transition: .3s ease;
}
.training-section .training-cards .training-card:hover .pricing-box .pricing-header-overlay,.training-section .training-cards .training-card.active .pricing-box .pricing-header-overlay{
    top: 0;
}
.training-section .training-cards .pricing-box .pricing-box-header .pricing-price{
    color: #575757;
    font-size: 48px;
    font-weight: 500;
    display: inline-block;
    /*align-items: center;*/
    margin-bottom: 8px;
    transition: .3s ease;
}
.training-section .training-cards .training-card:hover .pricing-box .pricing-box-header .pricing-price ,.training-section .training-cards .training-card:hover .pricing-box .pricing-box-header .sub-text {
    color: #FFFFFF;
}
.training-section .training-cards .training-card.active .pricing-box .pricing-box-header .pricing-price ,.training-section .training-cards .training-card.active .pricing-box .pricing-box-header .sub-text {
    color: #FFFFFF;
}
.training-section .training-cards .pricing-box .pricing-box-header i.dollar {
    margin-left: 4px;
    font-size: 18px;
    position: absolute;
    top: 33%;
    display: inline-block;
    transform: translateY(-50%);
    color: #202020;
}
.training-section .training-cards .pricing-box:hover .pricing-box-header i.dollar ,.training-section .training-cards .training-card.active .pricing-box .pricing-box-header i.dollar {
    color: #FFFFFF;
}
.training-section .training-cards .pricing-box .pricing-box-header .sub-text{
    color: #595f6f;
    font-size: 18px;
    font-weight: 400;
    transition: .3s ease;
}
.training-section .training-cards .pricing-box .pricing-box-detail{
    padding: 35px 25px;
}
.training-section .training-cards .pricing-box .pricing-detail-overlay{
    position: absolute;
    bottom: 100%;
    right: 0;
    left: 0;
    top:0;
    z-index: 1;
    background:linear-gradient(30deg, rgba(0, 51, 153, 0.9) 0%, rgba(0, 39, 147, 0.9) 100%);
    display: block;
    transition: .3s ease;
}
.training-section .training-cards .training-card:hover .pricing-box .pricing-detail-overlay, .training-section .training-cards .training-card.active .pricing-box .pricing-detail-overlay{
    bottom: 0;
}
.training-section .training-cards .pricing-box .pricing-box-detail ul{
    padding-left: 0;
    position: relative;
    z-index: 11;
}
.training-section .training-cards .pricing-box .pricing-box-detail ul li{
    list-style: none;
    font-size: 16px;
    color: #6a6a6a;
    font-weight: 300;
    margin-bottom: 10px;
    transition: .3s ease;
    display: inline-block;
}
.training-section .training-cards .training-card:hover .pricing-box .pricing-box-detail ul li,.training-section .training-cards .training-card.active .pricing-box .pricing-box-detail ul li{
    color: #FFFFFF;
}

.training-section .training-cards .pricing-box .pricing-box-detail ul li:last-child{
    margin-bottom: 0;
}

.contact-section .heading{
    color: #202020;
    font-size: 40px;
    margin-bottom: 40px;
}
.contact-section .contact-form{
    width: 95%;
}
.contact-section .contact-form input{
    color: #8799a3;
    font-size: 16px;
    height: 50px;
    padding: 25px;
}
.contact-section .contact-form .form-control{
    border-radius: 0;
    border:solid 2px #eceef2;
}
.contact-section .contact-form input::placeholder{
    color: #8799a3;
    font-size: 16px;
}
.contact-section .contact-form textarea{
    padding: 13px;
    padding-left: 25px;
    height: 272px;
    color: #8799a3;
    font-size: 16px;
}
.contact-section .contact-form .purple-btn{
    margin-top: 15px;
}
.contact-section .contact-background{
    position: absolute;
    right: 0;
    top: -35px;
    z-index: -1;
}
.contact-section .contact-details{
    width: 90%;
    margin-left: 20px;
}
.contact-section .contact-details .heading{
    margin-bottom: 35px;
}
.contact-section .contact-details .text{
    color: #18212e;
    /*opacity: .8;*/
}
.contact-section .contact-details ul{
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 0px;
}
.contact-section .contact-details ul li{
    color: #18212e;
    /*opacity: .8;*/
    list-style: none;
    margin-bottom: 22px;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.contact-section .contact-details ul li:first-child{
    width: 70%;
}
.contact-section .contact-details ul li span{
    display: inline-block;
    padding-right: 30px;
}
.contact-section .contact-details ul li span:last-child{
    padding-right: 0;
}
.contact-section .contact-details ul li i{
    font-size: 38px;
    margin-right: 20px;
    margin-bottom: 8px;
    color: #003399;
}
.contact-section .contact-details ul li i.email {
    transform: rotate(-30deg);
}